body {
	background-color: #EEEEEE;
	background-image: url(../images/bg.gif);
	margin-top: 0px;
	margin-bottom: 0px;
    background-repeat:repeat-x;
}
#divSite {
	display: block;
	width: 980px;
	margin: 0 auto;
	background-color: #FFFFFF;
}
#divHeader {
	display: block;
	width: 980px;
	height: 81px;
}
#divHeader_Flash {
	display: block;
	width: 980px;
	height: 421px;
}
#divHeader_Logo {
	display: block;
	float: left;
	background-image: url(../images/logo.gif);
	width: 284px;
	height: 61px;
    background-repeat:repeat-x;
	margin-top: 10px;
	margin-left: 2px;
}
#divHeader_Right {
	width: 354px;
	height: 81px;
	display: block;
	float: right;
	margin-top: 0px;
}
#divDomainSearch {
	display: block;
	width: 980px;
	height: 131px;
	font-family: Arial, Helvetica, sans-serif;
}
#divDomainSearch div.divDomainSearch_White {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	width: 200px;
	float: right;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	margin-top: 3px;
}
#divDomainSearch_1 {
	display: block;
	width: 260px;
	height: 131px;
	background-image: url(../images/domainsearch/1.gif);
    background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #009CE7;
	float: left;
	text-align: right;
}
#divDomainSearch_2 {
	display: block;
	width: 260px;
	height: 131px;
	background-image: url(../images/domainsearch/2.gif);
    background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #0084D6;
	float: left;
	text-align: left;
}
#divDomainSearch_3 {
	display: block;
	width: 260px;
	height: 131px;
	background-image: url(../images/domainsearch/3.gif);
    background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #2173B5;
	float: left;
	text-align: right;
}
#divMenubar {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	height: 7px;
	width: 980px;
	padding: 0px;
	font-weight: bold;
	color: #333333;
}
#divMenubar a, #divMenubar a.visited, #divMenubar a.active {
	color: #333333;
	text-decoration: none;
}
#divMenubar a:hover {
	color: #054163;
}
#divBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	display: block;
	width: 980px;
}
#divBody_1 {
	padding: 3px;
	float: left;
	width: 220px;
	display: block;
}
#divBody_1 div.divBlock {
	display: block;
	padding: 2px;
	width: 216px;
	border: 1px solid #ebeaea;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 40px;
}
#divBody_1 div.divBlock div.divCaption {
	height: 40px;
	background-color: #FFFFFF;
	padding: 1px;
	display: block;
}
#divBody_1 div.divBlock div.divCaption_EyeCatcher {
	height: 40px;
	background-color: #fae666;
	padding: 1px;
	display: block;
}
#divBody_1 div.divBlock div.divCaption h1, #divBody_1 div.divBlock div.divCaption_EyeCatcher h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #054163;
	margin: 0px 0px 3px 2px;
}
#divBody_1 div.divBlock div.divCaption h2, #divBody_1 div.divBlock div.divCaption_EyeCatcher h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin: 0px 0px 5px 2px;
}
#divBody_1 div.divBlock div.divContents {
	background-color: #FFFFFF;
	padding: 1px;
	display: block;
	background-image: url(../images/bg_body1.jpg);
    background-repeat:repeat-x;
}
#divBody_1 div.divBlock div.divContents_EyeCatcher {
	background-color: #ffffff;
	padding: 1px;
	display: block;
}
#divBody_1 div.divBlock ul {
	margin: 0px;
	padding: 2px;
	list-style-image: url(../images/bg_body1_bul.gif);
	list-style-type: disc;
	list-style-position: inside;
    background-repeat:repeat-x;
}
#divBody_RightColumns {
	padding: 0px;
	margin: 0px;
	margin-top: 2px;
	width: 642px;
	float: right;
	display: block;
	margin-right: 33px;
}
#divBody_Wide {
	padding: 1px;
	float: left;
	width: 640px;
	display: block;
}
#divBody_Wide div.divBlock {
	display: block;
	padding: 2px;
	width: 630px;
	border: 1px solid #ebeaea;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#divBody_Wide div.divBlock div.divCaption {
	background-color: #ffffff;
	color: #FFFFFF;
	display: block;
	background-image: url(../images/bg_body_caption.jpg);
    background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 17px;
	padding: 3px;
}
#divBody_Wide div.divBlock div.divCaption_EyeCatcher {
	background-color: #ffffff;
	color: #FFFFFF;
	display: block;
	background-image: url(../images/bg_body_caption_eyecatcher.jpg);
    background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 17px;
	padding: 3px;
}
#divBody_Wide div.divBlock div.divContents {
	background-color: #FFFFFF;
	padding: 1px;
	display: block;
	background-image: url(../images/bg_body1.jpg);
    background-repeat:repeat-x;
}
#divBody_Wide div.divBlock ul {
	margin: 0px;
	padding: 2px;
	list-style-type: disc;
	list-style-position: inside;
}
#divBody_2 {
	padding: 1px;
	float: left;
	width: 318px;
	display: block;
}
#divBody_2 div.divBlock {
	display: block;
	padding: 2px;
	width: 310px;
	border: 1px solid #ebeaea;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#divBody_2 div.divBlock div.divCaption {
	background-color: #ffffff;
	color: #FFFFFF;
	display: block;
	background-image: url(../images/bg_body_caption.jpg);
    background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 17px;
	padding: 3px;
}
#divBody_2 div.divBlock div.divCaption_EyeCatcher {
	background-color: #ffffff;
	color: #FFFFFF;
	display: block;
	background-image: url(../images/bg_body_caption_eyecatcher.jpg);
    background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 17px;
	padding: 3px;
}
#divBody_2 div.divBlock div.divContents {
	background-color: #FFFFFF;
	padding: 1px;
	display: block;
	background-image: url(../images/bg_body1.jpg);
    background-repeat:repeat-x;
}
#divBody_2 div.divBlock ul {
	margin: 0px;
	padding: 2px;
	list-style-image: url(../images/bg_body1_bul.gif);
	list-style-type: disc;
	list-style-position: inside;
}
#divBody_3 {
	padding: 1px;
	float: left;
	width: 318px;
	display: block;
}
#divBody_3 div.divBlock {
	display: block;
	padding: 2px;
	width: 310px;
	border: 1px solid #ebeaea;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#divBody_3 div.divBlock div.divCaption {
	background-color: #ffffff;
	color: #FFFFFF;
	display: block;
	background-image: url(../images/bg_body_caption.jpg);
    background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 17px;
	padding: 3px;
}
#divBody_3 div.divBlock div.divCaption_EyeCatcher {
	background-color: #ffffff;
	color: #FFFFFF;
	display: block;
	background-image: url(../images/bg_body_caption_eyecatcher.jpg);
    background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 17px;
	padding: 3px;
}
#divBody_3 div.divBlock div.divContents {
	background-color: #FFFFFF;
	padding: 1px;
	display: block;
	background-image: url(../images/bg_body1.jpg);
    background-repeat:repeat-x;
}
#divBody_3 div.divBlock ul {
	margin: 0px;
	padding: 2px;
	list-style-image: url(../images/bg_body1_bul.gif);
	list-style-type: disc;
	list-style-position: inside;
}
#divFooter {
	height: 175px;
	width: 980px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: center;
	display: block;
}
form {
	margin: 0px;
}
input.Textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #cccccc;
	background-image: url(../images/bg_Textbox.jpg);
    background-repeat:repeat-x;
	font-weight: normal;
}
input.Button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #cccccc;
	background-image: url(../images/bg_Button.jpg);
    background-repeat:repeat-x;
	font-weight: normal;
}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #ebeaea;
	background-image: url(../images/bg_Textbox.jpg);
    background-repeat:repeat-x;
	font-weight: normal;
}
a, a.visited, a.active {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #054163;
	text-decoration: none;
}
div.success {
	background-color: #FFFFDD;
	padding: 2px;
	border: 1px dashed #ebeaea;
}
h1 {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 1px;
	margin-bottom: 3px;
	font-size: 26px;
	color: #0464b5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h2 {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 1px;
	margin-bottom: 3px;
	font-size: 18px;
	color: #0464b5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h3 {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 1px;
	margin-bottom: 3px;
	font-size: 14px;
	color: #0464b5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.smallGray {
	font-size: 10px;
	color: #666666;
}
.borderLeft {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.borderBottom {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
td.grayBG {
	background-color: #EEEEEE;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #ffffff;
	border-left-color: #666666;
}
.bigPrice {
	font-size: 16px;
	font-weight: bold;
	color: red;
}
h1.linux {
	color: #FE8109;
	font-size: 22px;
	font-weight: bold;
}
h2.linux {
	color: #0E3F9E;
	font-size: 11px;
}
h1.windows {
	color: #0E3F9E;
	font-size: 22px;
	font-weight: bold;
}
h2.windows {
	color: #0E3F9E;
	font-size: 11px;
}
.hostingPrices {
	font-size: 11px;
	background-image: url(../images/gradient_flat_180.jpg);
	background-repeat: repeat-y;
}
.small {
	font-size: 10px;
}
.logout {
	color: red;
	font-weight: bold;
}